#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-web
version:              1.27.1
visibility:           public
id:                   hledger-web-1.27.1-EbC9A32AKitGZOoYBITwR6
key:                  hledger-web-1.27.1-EbC9A32AKitGZOoYBITwR6
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web-based user interface for the hledger accounting system
description:
    A simple web-based user interface for the hledger accounting system,
    providing a more modern UI than the command-line or terminal interfaces.
    It can be used as a local single-user UI, or as a multi-user UI for
    viewing\/adding\/editing on the web.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance
abi:                  160d480d4291b42d68591bd6fb058413
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Foundation
    Hledger.Web.Handler.AddR Hledger.Web.Handler.EditR
    Hledger.Web.Handler.JournalR Hledger.Web.Handler.MiscR
    Hledger.Web.Handler.RegisterR Hledger.Web.Handler.UploadR
    Hledger.Web.Import Hledger.Web.Main Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.Test
    Hledger.Web.WebOptions Hledger.Web.Widget.AddForm
    Hledger.Web.Widget.Common

hidden-modules:       Paths_hledger_web
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hledger-web-1.27.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hledger-web-1.27.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.27.1-EbC9A32AKitGZOoYBITwR6
depends:
    Decimal-0.5.2-2BFgsavQTJOCXd89kexJmg
    aeson-2.1.0.0-4XirMn5QqAHAmKKHmKcjY6 base-4.15.1.0
    base64-0.4.2.4-8ao3EAIr2r5FLR7dMcnJNp
    blaze-html-0.9.1.2-6Aj0HufOHd6EjVRytlZiR6
    blaze-markup-0.8.2.8-HGQnGWPyHIm9PnOdMpzFAB
    breakpoint-0.1.0.0-7pV1IzVyV1GKXjJhkULN5e bytestring-0.10.12.1
    case-insensitive-1.2.1.0-ISLC0QLV6rb8Hev8kRanJG
    clientsession-0.9.1.2-JOgO1Ll1cXj4NBd9hvAdJk
    cmdargs-0.10.21-5dEStss8OK87s5amCxsPTV
    conduit-1.3.4.3-5UhEv2ghlKwLr1hbI9gelT
    conduit-extra-1.3.6-3fDT0PQ5GW1IzhmeoStWKU containers-0.6.4.1
    data-default-0.7.1.1-BkZarJ3J3008hHF2JOuYeW directory-1.3.6.2
    extra-1.7.12-4bSpI4IkWdaJwsry1yajTZ filepath-1.4.2.1
    hjsmin-0.2.0.4-397z8CCUCgv91tRlIKPMvJ
    hledger-1.27.1-7gQpXRXdbtIIDTLMWr8Xgp
    hledger-lib-1.27.1-7j6x6PT3nJ1HYGOsGnPq1E
    hspec-2.10.3-AHzuRt4LQT74nJ5Y9lLHCy
    http-client-0.7.13.1-LjoZ1yhvm2z3ktjNpmyWXB
    http-conduit-2.3.8-1VN5B31QA0OCqlDQD6GBRN
    http-types-0.12.3-Kwd7DiTWsQEGNjuAauCU8p
    megaparsec-9.2.2-I6T0IDIy8fQ9eAYpvDe4Dj mtl-2.2.2
    network-3.1.2.7-BgmWCPLmmVsKjis2BFXpFm
    shakespeare-2.0.30-8t47uWGbbKFEqcW8xRGaeN template-haskell-2.17.0.0
    text-1.2.5.0 time-1.9.3 transformers-0.5.6.2
    unix-compat-0.6-BRncs98ZhpJEdv4WjJMLzC
    unordered-containers-0.2.19.1-FjtN46r9B8VFoR43GpqwkA
    utf8-string-1.0.2-9eFA57BgKXNHtjvfuIOq9f
    wai-3.2.3-Ajqvi3TWSmxEAHZYZaTam1
    wai-cors-0.2.7-8tbJEOPHotSHsKZlrkDKlz
    wai-extra-3.1.12.1-Gj4TPewJVpq4Soyo4MFU9V
    wai-handler-launch-3.0.3.1-8XRGJ1K0isS2nqhC1bCFC7
    warp-3.3.23-3B1urVUOgeZoPAL27DZRo
    yaml-0.11.8.0-x3l9kyc5xFAgP87433dI1
    yesod-1.6.2.1-21cJvdyTG5s6UzTl1pE7D1
    yesod-core-1.6.24.0-6e8mUAfJQ8HGo9vThYfmt6
    yesod-form-1.7.3-4pYx3MRWvwh3nQWADiOdgy
    yesod-static-1.6.1.0-L5UVGjygzNhLWWNWjTKKYL
    yesod-test-1.6.15-A0PyWva1i1Z4mnafC590rC

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

